FOUCH-Investigacion - Feature #5303

Feature # 5299 (New): Fase 2: Disefio de la solucién

Diagramas de interaccion
10/19/2025 11:05 AM - Fabian orellana

Status: New Start date: 10/20/2025
Priority: Normal Due date: 11/03/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2025 11:05 AM - Fabian orellana
- Due date changed from 10/31/2025 to 10/30/2025

#2 - 10/19/2025 11:28 AM - Fabian orellana
- Due date changed from 10/30/2025 to 11/03/2025

#3 - 10/19/2025 12:06 PM - Fabian orellana
- Start date changed from 10/21/2025 to 10/20/2025

10/21/2025
